{
  "paths": [
    {
      "_path": "lib/R/library/hunspell/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "013f7678e1c045b6a259be261724aa85b1a6ba3b8b00c86503dd75ac3bdbacd9",
      "size_in_bytes": 1116
    },
    {
      "_path": "lib/R/library/hunspell/INDEX",
      "path_type": "hardlink",
      "sha256": "cc274f237993e54abab487354094c5196cc5730f89d2a4b13d8a2bbfeaef80e3",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/R/library/hunspell/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b83e636da91e6f60263bf48ab370ce2a732c6ea78d18d6f2b2c5693929e03fb4",
      "size_in_bytes": 324
    },
    {
      "_path": "lib/R/library/hunspell/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "79a0197390e6502dd95396d9acb73882afc9688bcdbf20fbecafd39f92cc9bc3",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/hunspell/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "11f8d1b8dafe83768d051f3bba98d8ef945f3bba7c8972d79b96bb91b2ce5a86",
      "size_in_bytes": 387
    },
    {
      "_path": "lib/R/library/hunspell/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6c1da21f57448b6ac5d4d2092a3259cfa4ded8e5753c876f9ce3459d972b7ae8",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/R/library/hunspell/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "7c8efd7d9f3cd280ae198a1424f2bd7f446995edeb4900bb2de95323479d797e",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/R/library/hunspell/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a9d247dfc53b59b9d83972d5727b149d75b0930fb25ea81f39503b7015b619f8",
      "size_in_bytes": 1069
    },
    {
      "_path": "lib/R/library/hunspell/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "350b1f6e0e4cccc4d493816634e7a644a059fdc78757695d696cac828355f91a",
      "size_in_bytes": 256
    },
    {
      "_path": "lib/R/library/hunspell/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c583e305474d34ee38e57f8f7a20e8247d36422cbd7cb34ccda29ef7764a2331",
      "size_in_bytes": 351
    },
    {
      "_path": "lib/R/library/hunspell/NEWS",
      "path_type": "hardlink",
      "sha256": "22ce8c0aad74f2308c2bdc965ef616832d24543b28d1704d06b6f0ee439d13f0",
      "size_in_bytes": 1350
    },
    {
      "_path": "lib/R/library/hunspell/R/hunspell",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/hunspell/R/hunspell.rdb",
      "path_type": "hardlink",
      "sha256": "41bb85cbc7011eea6fb7e9985bdd2644c422c28d4539488a7d73cbc61575ae5b",
      "size_in_bytes": 8399
    },
    {
      "_path": "lib/R/library/hunspell/R/hunspell.rdx",
      "path_type": "hardlink",
      "sha256": "b83874e759d0a31a42e942941434174a27cca06455a777df5c4031062dc57667",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/hunspell/dict/README.txt",
      "path_type": "hardlink",
      "sha256": "5fbc80b8518181aa554783be6e007957d1b0bdab855507967d9b5f6157d80dd7",
      "size_in_bytes": 2338
    },
    {
      "_path": "lib/R/library/hunspell/dict/en_GB.aff",
      "path_type": "hardlink",
      "sha256": "eff1e14ab1a04c8d23aef2368e25e069ab7b9e83263266da21421e20bb1a910d",
      "size_in_bytes": 27786
    },
    {
      "_path": "lib/R/library/hunspell/dict/en_GB.dic",
      "path_type": "hardlink",
      "sha256": "fdcea24c57fae65ab36bf9f926853adebf3fc1ac7db75c94e5029dd4100965b6",
      "size_in_bytes": 626079
    },
    {
      "_path": "lib/R/library/hunspell/dict/en_US.aff",
      "path_type": "hardlink",
      "sha256": "70b8c32f44067126874897e5b3f1e673addcd223582f3be67457c493edf74c01",
      "size_in_bytes": 11348
    },
    {
      "_path": "lib/R/library/hunspell/dict/en_US.dic",
      "path_type": "hardlink",
      "sha256": "0b3a7ae11b1d87f6b9705c47834adf49babb12a703e477aa7a38f40d2b36a37b",
      "size_in_bytes": 696365
    },
    {
      "_path": "lib/R/library/hunspell/doc/index.html",
      "path_type": "hardlink",
      "sha256": "c5ffca1683635ddde6375ccd32eb99094bb475337e4e73806d1c4c71429ca830",
      "size_in_bytes": 1391
    },
    {
      "_path": "lib/R/library/hunspell/doc/intro.R",
      "path_type": "hardlink",
      "sha256": "8d8d6c9f0eeace5b91db055f4b13572293b858a432cee6ac5dec5d06af44eaec",
      "size_in_bytes": 3491
    },
    {
      "_path": "lib/R/library/hunspell/doc/intro.Rmd",
      "path_type": "hardlink",
      "sha256": "609e93265286e4ad9851b816bc33303bef85c497a68dec1aa1e363ab0759f970",
      "size_in_bytes": 9783
    },
    {
      "_path": "lib/R/library/hunspell/doc/intro.html",
      "path_type": "hardlink",
      "sha256": "b57efb25e1a2bb362b37169d98af08d2899656831dcf18e5700c52753eae521f",
      "size_in_bytes": 1149971
    },
    {
      "_path": "lib/R/library/hunspell/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ce33182145b1955fd8ae9afee80136088bc19185d582ae009220f7abe66b002f",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/hunspell/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "59b0c4f4b04b47d96b8d1bc8ed30513cb140138146a15af7fb72aa4cf2ca8520",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/R/library/hunspell/help/hunspell.rdb",
      "path_type": "hardlink",
      "sha256": "803e81946918cd0bf448966636a4de74c8430611a26e66a2566c94d6c9e8a359",
      "size_in_bytes": 6566
    },
    {
      "_path": "lib/R/library/hunspell/help/hunspell.rdx",
      "path_type": "hardlink",
      "sha256": "12ba03a0a093a907f79ad1ad617e0751f99f0f2e1338b9aea14240e8141ab13e",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/R/library/hunspell/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4556e8b15e627f2d26b69892eacb1e992282dc2b217b4f926764ce957faabef1",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/R/library/hunspell/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fdd67b0535bca8af0a8e112bd6a0dbf6a19220857eeae7893597f51451c64d61",
      "size_in_bytes": 2665
    },
    {
      "_path": "lib/R/library/hunspell/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/hunspell/libs/hunspell.so",
      "path_type": "hardlink",
      "sha256": "6b2da4d449032d85f122b4064c7115d1f1c5da1cfeda6ede46a20e7612d6c8f1",
      "size_in_bytes": 1147108
    }
  ],
  "paths_version": 1
}